ALTER TABLE EG.EGT_INFO_PROCESSO
ADD (
  NUM_DIAS_PARADOS NUMBER (5),
  COD_ULTIMO_MOV VARCHAR (5),
  COD_PAI_ULTIMO_MOV NUMBER (5),
  DTA_ULTIMO_MOV  DATE,
  COD_SUSPENSAO_ATIVA VARCHAR(15),
  TXT_DESC_SUSPENSAO_ATIVA VARCHAR(200),
  COD_JULGAMENTO NUMBER(5)
);

COMMENT ON COLUMN EG.EGT_INFO_PROCESSO.NUM_DIAS_PARADOS IS 'Número de dias que o processo está parado.';
COMMENT ON COLUMN EG.EGT_INFO_PROCESSO.COD_ULTIMO_MOV IS 'Código do último movimento do processo.';
COMMENT ON COLUMN EG.EGT_INFO_PROCESSO.COD_PAI_ULTIMO_MOV IS 'Código pai do último movimento do processo.';
COMMENT ON COLUMN EG.EGT_INFO_PROCESSO.DTA_ULTIMO_MOV IS 'Data do último movimento.';
COMMENT ON COLUMN EG.EGT_INFO_PROCESSO.COD_SUSPENSAO_ATIVA IS 'Código do movimento de suspensão.';
COMMENT ON COLUMN EG.EGT_INFO_PROCESSO.TXT_DESC_SUSPENSAO_ATIVA IS 'Descrição do movimento de suspensão.';
COMMENT ON COLUMN EG.EGT_INFO_PROCESSO.COD_JULGAMENTO IS 'Código do julgamento parcial.';

COMMIT;